[
  "templater-obsidian",
  "obsidian-activity-history",
  "obsidian-admonition",
  "obsidian-advanced-uri",
  "obsidian-auto-link-title",
  "buttons",
  "obsidian-commits",
  "copy-as-html",
  "code-block-copy",
  "obsidian-crypto-lookup",
  "customizable-page-header-buttons",
  "customjs",
  "dataview",
  "obsidian-dice-roller",
  "obsidian-dynamic-toc",
  "emoji-shortcodes",
  "extract-url",
  "find-and-replace-in-selection",
  "find-unlinked-files",
  "obsidian-footnotes",
  "garble-text",
  "obsidian-hackernews",
  "obsidian-icon-shortcodes",
  "obsidian-itinerary",
  "obsidian-journey-plugin",
  "ledger-obsidian",
  "obsidian-lineup-builder",
  "longform",
  "obsidian-map-view",
  "media-extended",
  "meld-encrypt",
  "metaedit",
  "obsidian-metatable",
  "obsidian-minimal-settings",
  "nldates-obsidian",
  "note-refactor-obsidian",
  "obsidian-memos",
  "obsidian42-brat",
  "url-into-selection",
  "obsidian-pocket",
  "quickadd",
  "obsidian-react-components",
  "obsidian-reminder-plugin",
  "obsidian-save-as-gist",
  "obsidian-sortable",
  "obsidian-stopwatch-plugin",
  "obsidian-task-collector",
  "taskbone-ocr-plugin",
  "obsidian-tasks-plugin",
  "mrj-text-expand",
  "obsidian-tracker",
  "txt-as-md-obsidian",
  "weather-fetcher",
  "obsidian-wikipedia",
  "obsidian-read-it-later",
  "obsidian-full-calendar",
  "markdown-table-editor",
  "obsidian-book-search-plugin",
  "obsidian-columns",
  "obsidian-media-db-plugin",
  "tasks-packrat-plugin",
  "obsidian-tts",
  "obsidian-chat-view",
  "obsidian-bbcode",
  "obsidian-style-settings",
  "obsidian-camera",
  "table-editor-obsidian"
]